» Ubuntu » パッケージ

Error

two or more packages specified (jenkins-executable-war quantal)